Форум программистов, компьютерный форум, киберфорум
Наши страницы

java 1.7 eclipse switch/case пичаль - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android как программно сделать скриншот экрана http://www.cyberforum.ru/android-dev/thread1084144.html
как програмно сделать скриншот экрана?
Программирование Android Отсутствует "Gradle: Android Application" Установил Intellij Idea Ultimate на линуксе. При создании проекта в нем нет "Gradle: Android Application". Как подключить вручную? В чем проблема? http://www.cyberforum.ru/android-dev/thread1084107.html
Переводчик Delphi->Java Программирование Android
Доброго времени суток, хотел бы найти хорошего, безвозмездного переводчика для перевода небольшого кода, выполняющего парсинг html, тк я менее 2х дней зарегистрирован, все подробности(исходники,...
Программирование Android Android Parse Json
Здравствуйте, я хочу, чтобы разобрать JSON * мой JSON является: { message: "Magazines", magazines: , thumbnail:...
Программирование Android Приложение для сайта http://www.cyberforum.ru/android-dev/thread1083732.html
Есть такой вопрос, как сделать приложение для сайта. На сайте используется CMS DLE
Программирование Android Установка рингтона на входящее смс Здравствуйте! пишу программку по обработке смс от банка и появилась идея установить рингтон на смс от банка (прошу прощения за тавтология). но вот как "заглушить" звук по умолчания и проиграть мой... подробнее

Показать сообщение отдельно
derec
0 / 0 / 0
Регистрация: 29.01.2014
Сообщений: 74

java 1.7 eclipse switch/case пичаль - Программирование Android

29.01.2014, 07:17. Просмотров 886. Ответов 3
Метки (Все метки)

Здравствуйте есть проблема.
для проекта нужно использовать switch/case по строкам
знаю появилась такая функция в 1.7 java
скачал поставил в настройках ёclipse выбрал 1.7
но в логах консоли пишет Android requires compiler compliance level 5.0 or 6.0. Found '1.7' instead. Please use Android Tools > Fix Project Properties.
уверен что ide видит новую jav'u так как при смене версии на 1.6 ошибка падает на switch(string) указывая что нужно поменять компилятор на 1.7. при смене все равно появляется ошибка
Android requires compiler compliance level 5.0 or 6.0. Found '1.7' instead. Please use Android Tools > Fix Project Properties.
что делать?
сравнивать if'ами строки не камильфо, их несколько десятков.
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru